#hero {
    width: 100%;
}

#hero .hero-background {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none;
    top: 0;
    left: 0;
    object-fit: cover;
}

/*#hero .hero-background-container {
    -webkit-clip-path: url(#hero-mask);
    clip-path: url(#hero-mask);
}*/

#hero clipPath {
    position: absolute;
}

#hero .content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%!important;
}

#hero .content h1 {
    font-size: 30px;
    line-height: 65px;
    letter-spacing: -1.2px;
    color: white;
    font-weight: 500;
}

#hero .content > div {
    position: absolute;
    bottom: 100px;
}

#hero .content .black-button {
    width: 350px;
}

#hero .content .black-button:hover {
    width: 370px;
}

/* VIDEO POPUP */

#filmVideo {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,.5);
    backdrop-filter: blur(6px);
    z-index: 9999;
    pointer-events: none;
    opacity: 0;
}

#filmVideo .video {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

#filmVideo .video .closeButton {
    position: absolute;
    right: 50px;
    top: 20px;
    width: 25px;
    height: 25px;
    transition: ease-in-out .7s;
    cursor: pointer;
    z-index: 99;
}

#filmVideo .video .closeButton::before, #filmVideo .video .closeButton::after {
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 50%;
    transform-origin: center;
    transform: rotate(45deg);
    content: "";
}

#filmVideo .video .closeButton::after {
    transform: rotate(-45deg);
}

#filmVideo .video video {
    width: calc(100vw - 10vw);
    max-width: 1300px;
    object-fit: cover!important;
    align-self: center;
}

#filmVideo .video video {
    width: calc(100vw - 10vw)!important;
    height: calc(100vh - 10vh)!important;
}

@media screen and (orientation: landscape) {
    #filmVideo .video video {
        width: calc(100vw - 10vw) !important;
        height: calc(100vh - 10vh) !important
    }
}

/* MARKET */

#market {
    margin: 100px 0;
}

#market .wp {
    display: flex;
    flex-direction: row;
}

#market .pdf-reader {
    display: flex;
    flex-direction: column;
}

#market .pdf-reader canvas {
    width: 800px;
    height: 450px;
}

#market .pdf-reader .pdf-controls {
    width: 100%;
    display: flex;
    background-color: #e6edee;
    padding: 20px;
    color: #c9d8d8;
}

#market .pdf-reader .pdf-controls h3 {
    padding: 0 15px 0 15px;
    font-weight: 400;
}

/* This also changes scroll buttons at the end of the news section */
#market .pdf-reader .pdf-controls .pdf-buttons, .scroll-buttons button {
    display: flex;
    flex-grow: 1;
    justify-content: center;
    align-items: center;
}

/* This also changes scroll buttons at the end of the news section */
#market .pdf-reader .pdf-controls .pdf-buttons button, .scroll-buttons button {
    border: none;
    background-color: transparent;
    cursor: pointer;
}

/* This also changes scroll buttons at the end of the news section */
#market .pdf-reader .pdf-controls .pdf-buttons button:focus-visible, .scroll-buttons button {
    outline: none;
}

#market .text {
    padding-left: 100px;
    display: flex;
}

#market .text > div {
    width: 492px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

#market .text h2 {
    font-size: 33px;
    line-height: 38px;
    letter-spacing: -1.32px;
    font-weight: bold;
}

#market .text p {
    font-size: 23px;
    line-height: 30px;
    letter-spacing: -1.38px;
    font-weight: 400;
}

/* WHY MOOLEC */

#why-moolec { padding: 140px 0; overflow: hidden; }
#why-moolec .mobile-image { display: none; }
#why-moolec .wp{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-right: 0;
    padding-left: 0;
    max-width: 1250px;
}

#why-moolec .wp .image-moo {
    border-radius: 20px;
    position: relative;
    display: flex;
    overflow: visible;
    /*left: 0!important;*/
}

#why-moolec .wp div .texto::before,
#why-moolec .wp .image-moo::before {
    position: absolute;
    color: transparent;
    left: 0;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #0EDD61;
    z-index: -1;
    font-weight: bold;
}

#why-moolec .wp div .texto::before {
    content: attr(data-slide-number);
    display: none;
    font-size: 700px;
    line-height: 48px;
    letter-spacing: -3.6px;
}

#why-moolec .wp .image-moo::before {
    content: attr(data-before);
    font-size: 700px;
    line-height: 48px;
    letter-spacing: -3.6px;
    transform: translate(-222px, 350px);
}

#why-moolec .wp .image-moo img {
    position: absolute;
    transition: opacity 0.25s ease;
    max-width: 1000px;
    opacity: 0;
    border-radius: 35px;
}

#why-moolec .wp .image-moo img.float{
    position: absolute;
    opacity: 0;z-index: 1;
}
#why-moolec .wp .image-moo img.view{
    opacity: 1;z-index: 1;
}
#why-moolec .wp .texto{margin: 60px 0;min-height: 72vh}
#why-moolec .wp h2{
    font-weight: bold;
    font-size: 60px;
    line-height: 58px;
    letter-spacing: -2.4px;
    margin-bottom: 40px;
}

#why-moolec .wp .texto .why-moolec {
    font-size: 40px;
    line-height: 58px;
    letter-spacing: -1.6px;
    color: #C9D8D8;
    font-weight: 500;
    z-index: 2;
}

#why-moolec .wp .texto p{
    font-size: 35px;
    line-height: 45px;
    letter-spacing: -1.4px;
    max-width: 600px;
}

/* MOOLEC NEWS - NEXT EVENTS */

.moolec-news, #compliance .wp {
    max-width: 1625px;
}

.moolec-news {
    height: auto;
    background-color: #e7eeee;
    border-radius: 35px;
    margin: 0 auto;
    z-index: 0;
}

.moolec-news .wp {
    padding-top: 50px;
}

.moolec-news .wp .title h2 br {
    display: none;
}

.moolec-news .title{
    position: relative;
    display: flex;
    align-items: flex-end;
    letter-spacing: -3.84px;
    font-size: 64px;
    margin-bottom: 100px;
    padding: 100px 100px 0 100px;
}

.moolec-news .title h2{ position: relative; z-index: 1 }
.moolec-news .title .ghost {
    color: #edf2f2;
    font-size: 200px;
    text-shadow: 0 5px 10px rgb(0 0 0 / 5%);
    font-weight: 500;
    letter-spacing: -13.44px;
    white-space: nowrap;
    position: absolute;
    width: 100%;
    text-align: center;
    transform: translateX(-100px);
}

.moolec-news  {
    max-width: 1250px!important;
}

.moolec-news #next-events .events-content {
    display: flex;
    padding-left: 100px;
}

.moolec-news #next-events .events-content .event {
    font-size: 22px;
    line-height: 25px;
    letter-spacing: -1.32px;
    padding-bottom: 35px;
    display: block;
}

.moolec-news #next-events .events-content .event:not(:first-child) {
    margin-top: 35px;
}

.moolec-news #next-events .events-content .event:not(:last-child) {
    border-bottom: 1px solid #c9d8d8;
}

.moolec-news #next-events .events-content .event h2 {
    font-weight: 600; color: #0edd61;
}

.moolec-news #next-events .events-content #form-newsletter {
    background-color: white;
    border-radius: 35px;
    box-shadow: 10px 20px 66px #00000017;
    height: 100%;
    transform: translateX(15%);
    width: 115%;
    height: 448px;
}

.moolec-news #next-events .events-content #form-newsletter div:nth-child(1),
.moolec-news #next-events .events-content #form-newsletter .form-thank-you.show {
    display: flex;
}

.moolec-news #next-events .events-content #form-newsletter .form-thank-you {
    display: none;
}

.moolec-news #next-events .events-content #form-newsletter div {
    flex-direction: column;
    padding-left: 86px;
    justify-content: space-evenly;
    height: 100%;
}

.moolec-news #next-events .events-content div #form-newsletter h3 {
    color: #C9D8D8;
    font-weight: 500;
    font-size: 33px;
    line-height: 36px;
    letter-spacing: -1.98px;
}

.moolec-news #next-events .events-content div #form-newsletter input {
    border: none;
    border-bottom: 1px solid #c9d8d8;
    font-size: 17px;
    line-height: 36px;
    letter-spacing: -1.02px;
    font-weight: 400;
    color: #c9d8d8;
    background-color: transparent;
    transition: color, border .5s;
    font-family: 'Gotham';
    padding: 0;
    width: calc(100% - 30%);
}

.moolec-news #next-events .events-content div #form-newsletter input::placeholder {
    color: #c9d8d8;
    transition: all .5s;
    font-family: 'Gotham';
}

.moolec-news #next-events .events-content div #form-newsletter input:focus-visible {
    outline: none;
    border-bottom: 1px solid black;
    color: black;
}

.moolec-news #next-events .events-content div #form-newsletter input:focus-visible::placeholder {
    color: black;
}

.moolec-news #next-events .events-content div #form-newsletter button {
    text-align: left;
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: width .3s;
    width: 160px;
    padding: 0;
}

.moolec-news #next-events .events-content div #form-newsletter button span {
    font-size: 17px;
    line-height: 36px;
    letter-spacing: -1.02px;
    font-weight: 600;
    color: black;
    text-decoration: underline;
}

.moolec-news #next-events .events-content div #form-newsletter button img {
    margin-left: 15px;
}

.moolec-news #next-events .events-content div #form-newsletter button:hover {
    width: 250px;
}

/* MOOLEC NEWS - LATEST NEWS */

.moolec-news #latest-news {
    padding-bottom: 600px;
}

.moolec-news-carousel {
    z-index: 5;
    transform: translateY(-630px);
    height: 0;
    margin-bottom: 100px;
}

.owl-carousel .owl-stage-outer {
    padding: 30px;
}

.owl-carousel.owl-drag .owl-item {
    transition: transform .2s;
}

.owl-carousel.owl-drag .owl-item:hover {
    transform: translateY(-20px);
}

.moolec-news-carousel .owl-carousel .owl-stage {
    height: 400px;
    margin-left: 5vw;
}

.moolec-news-carousel .owl-carousel .owl-item .item {
    height: 387px!important;
    width: 526px!important;
}

.moolec-news-carousel .owl-carousel .owl-item .item {
    display: block;
    width: 100%;
    height: 100%;
}

.moolec-news-carousel .owl-carousel .owl-item a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #FFFFFF;
    box-shadow: 10px 10px 20px #0000001F;
    border-radius: 35px;
    padding-left: 100px;
    padding-right: 100px;
    width: 100%;
    height: 100%;
}

.moolec-news-carousel .owl-carousel .owl-item span {
    display: block;
}

.moolec-news-carousel .owl-carousel .owl-item .carousel-title {
    font-size: 20px;
    line-height: 36px;
    letter-spacing: -1.2px;
    color: #0EDD61;
    text-transform: uppercase;
}

.moolec-news-carousel .owl-carousel .owl-item .carousel-text {
    font-size: 27px;
    line-height: 36px;
    letter-spacing: -1.62px;
    font-weight: 500;
}

.moolec-news-carousel .owl-carousel .owl-item .link {
    font-size: 17px;
    line-height: 34px;
    letter-spacing: -1.02px;
    text-decoration: underline;
    font-weight: 500;
    margin-top: 40px;
    display: flex;
    align-items: center;
}

.moolec-news-carousel .owl-carousel .owl-item .link:hover {
    width: 200px;
}

.moolec-news-carousel .owl-carousel .owl-item .link img {
    display: inline-block;
    width: 50px;
    margin-left: 20px;
}

.moolec-news-carousel .owl-carousel .owl-nav {
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 100vw;
}

.moolec-news-carousel .owl-carousel .owl-dots {
    display: none;
}

.moolec-news-carousel .owl-carousel .owl-nav span {
    display: none;
}

.moolec-news-carousel .owl-carousel .owl-nav .owl-prev {
    margin-right: 20px;
}

.moolec-news-carousel .owl-carousel .owl-nav .owl-next {
    margin-left: 20px;
}

.moolec-news-carousel .owl-carousel .owl-nav .owl-prev:before {
    content: url("../img/arrow-backwards.svg");
}

.moolec-news-carousel .owl-carousel .owl-nav .owl-next:before {
    content: url("../img/arrow-foward.svg");
}

@media (max-width: 1800px) {
    .moolec-news #next-events .events-content #form-newsletter {
        transform: translateX(7.5%);
    }

    .moolec-news #next-events .events-content .event {
        width: 90%;
    }
}

@media (max-width: 1700px) {
    .moolec-news #next-events .events-content #form-newsletter {
        transform: translateX(0);
    }

    .moolec-news #next-events .events-content .event {
        width: 90%;
    }

    .moolec-news #next-events .events-content #form-newsletter div {
        width: calc(100% - 10%);
    }
}

@media (max-width: 1550px) {
    #why-moolec .wp .texto .why-moolec {
        font-size: 30px;
        line-height: 48px;
    }

    #why-moolec .wp h2 {
        font-size: 50px;
        line-height: 48px;
        margin-bottom: 35px;
    }

    #why-moolec .wp .texto p {
        font-size: 25px;
        line-height: 35px;
    }

    #why-moolec .wp .image-moo::before {
        font-size: 500px;
        line-height: 38px;
        transform: translate(-156px, 350px);
    }

    #why-moolec .wp .image-moo img {
        transform: translateX(150px) translateY(100px)!important;
        max-width: 750px!important;
    }
}

@media (max-width: 1440px) {
    #market .pdf-reader canvas {
        width: 700px;
        height: 380px;
    }

    #market .text {
        padding-left: 50px;
    }

    #market .text h2 {
        font-size: 28px;
    }

    #market .text p {
        font-size: 19px;
    }

    #market .text > div {
        width: auto;
    }

    #market .black-button {
        width: 350px;
        height: 45px;
    }

    #market .black-button:hover {
        width: 390px;
    }

    .moolec-news #next-events .events-content #form-newsletter {
        width: 100%;
    }

    .moolec-news #next-events .events-content .event {
        padding-bottom: 30px;
        font-size: 20px;
    }

    .moolec-news #next-events .events-content #form-newsletter div {
        padding-left: 56px;
    }
}

@media (max-width: 1300px) {
    #why-moolec .wp .texto .why-moolec {
        font-size: 25px;
        line-height: 43px;
    }

    #why-moolec .wp h2 {
        font-size: 45px;
        line-height: 43px;
        margin-bottom: 35px;
    }

    #why-moolec .wp .texto p {
        font-size: 20px;
        line-height: 30px;
    }

    #why-moolec .wp .image-moo::before {
        font-size: 450px;
        line-height: 38px;
    }

    #why-moolec .wp .image-moo img {
        transform: translateX(90px) translateY(136px)!important;
        max-width: 650px!important;
    }
}

@media (max-width: 1150px) {
    #market .pdf-reader canvas {
        width: 600px;
        height: 330px;
    }

    #market .wp {
        flex-direction: column-reverse;
        align-items: center;
    }

    #market .text {
        width: 500px;
        margin-bottom: 50px;
        padding-left: 0;
    }

    #market .text p {
        margin-top: 30px;
    }

    #market .black-button {
        margin: 30px auto 0 auto;
    }

    #market .text > div {
        width: 500px;
        text-align: center;
    }

    #why-moolec .wp .texto:first-child {
        margin-top: 270px!important;
    }

    #why-moolec .wp .texto {
        margin-bottom: 60px;
        margin-left: 60px;
    }

    #why-moolec .wp .texto .why-moolec {
        font-size: 23px;
        line-height: 43px;
    }

    #why-moolec .wp h2 {
        font-size: 42px;
        line-height: 43px;
        margin-bottom: 35px;
    }

    #why-moolec .wp .texto p {
        font-size: 17px;
        line-height: 30px;
    }

    #why-moolec .wp .image-moo::before {
        font-size: 350px;
        line-height: 38px;
        transform: translate(-138px, 350px);
    }

    #why-moolec .wp .image-moo img {
        transform: translateX(78px) translateY(161px)!important;
        max-width: 600px!important;
    }

    .moolec-news .title .ghost {
        font-size: 180px;
    }

    .moolec-news #next-events .events-content {
        padding-left: 0;
    }

    .moolec-news-carousel .owl-carousel .owl-item .item {
        height: 337px!important;
        width: 456px!important;
    }

    .moolec-news-carousel .owl-carousel .owl-item a {
        padding-left: 50px;
        padding-right: 50px;
    }

    .moolec-news-carousel .owl-carousel .owl-item .carousel-title {
        font-size: 18px;
    }

    .moolec-news-carousel .owl-carousel .owl-item .carousel-text {
        font-size: 24px;
        line-height: 25px;
    }

    .moolec-news-carousel .owl-carousel .owl-item .link {
        font-size: 15px;
    }
}

@media (max-width: 960px) {
    #why-moolec .wp .image-moo::before {
        transform: translate(146px, 152px);
    }

    #why-moolec .wp .image-moo img {
        transform: translateX(34px) translateY(360px)!important;
        max-width: 600px!important;
    }

    .moolec-news .title .ghost {
        font-size: 150px;
    }

    .moolec-news #next-events .events-content {
        flex-direction: column;
        align-items: center;
    }

    .moolec-news #next-events .events-content .mid {
        width: 100%;
    }

    .moolec-news #next-events .events-content .event {
        width: 100%;
        text-align: center;
    }

    .moolec-news #next-events .events-content #form-newsletter div {
        height: 400px;
        width: 100%;
        padding: 50px;
        margin-top: 30px;
    }

    .moolec-news #latest-news {
        padding-bottom: 500px;
    }

    .moolec-news-carousel {
        transform: translateY(-550px);
    }
}

@media (max-width: 860px) {
    #why-moolec .wp .image-moo::before {
        font-size: 250px;
        line-height: 38px;
        transform: translate(163px, 152px);
    }

    #why-moolec .wp .image-moo img {
        transform: translateX(34px) translateY(360px)!important;
        max-width: 450px!important;
    }

    #why-moolec .wp .texto .why-moolec {
        font-size: 20px;
        line-height: 40px;
    }

    #why-moolec .wp h2 {
        font-size: 38px;
        line-height: 39px;
        margin-bottom: 20px;
    }

    #why-moolec .wp .texto p {
        font-size: 15px;
        line-height: 20px;
    }

    .moolec-news .title .ghost {
        font-size: 100px;
        width: 100vw;
        letter-spacing: -5px;
        transform: translateX(0px) translateY(-20px)!important;
    }

    .moolec-news .title {
        font-size: 54px;
        padding: 100px 0 0 0;
        justify-content: center;
    }
}

@media (max-width: 800px) {

}

@media (max-width: 700px) {
    #why-moolec .wp .mid:last-child {
        display: none;
    }

    #why-moolec .wp .mid:first-child {
        width: 100%;
    }

    #why-moolec .mobile-image {
        display: block;
    }

    #why-moolec .wp .texto {
        margin-bottom: 250px;
        margin-left: 20px;
    }

    #why-moolec .wp .texto:first-child {
        margin-top: 0!important;
    }

    #why-moolec .wp div .texto::before {
        display: block;
        font-size: 400px;
        line-height: 48px;
        transform: translateX(50vw);
    }

    #why-moolec .wp .texto .why-moolec {
        font-size: 23px;
        line-height: 43px;
    }

    #why-moolec .wp h2 {
        font-size: 40px;
        line-height: 41px;
        margin-bottom: 20px;
    }

    #why-moolec .wp .texto p {
        font-size: 18px;
        line-height: 23px;
    }

    #why-moolec .mobile-image {
        display: block;
        transform: translateX(50px);
        margin-top: 50px;
    }

    #why-moolec .mobile-image img {
        max-width: 100%;
    }

    .moolec-news .title .ghost {
        font-size: 100px;
    }
}

@media (max-width: 660px) {
    #why-moolec { padding: 200px 0; }

    #market .text, #market .text > div {
        width: auto;
    }

    #market .pdf-reader canvas {
        width: 100vw;
        height: auto;
    }

    #why-moolec .wp .texto {
        margin-bottom: 150px;
        margin-left: 20px;
    }
}

@media (max-width: 550px) {
    #why-moolec .wp div .texto::before {
        transform: translateX(35vw);
    }

    .moolec-news .title .ghost {
        font-size: 70px;
        letter-spacing: -3px;
    }

    .moolec-news-carousel .owl-carousel .owl-item .item {
        height: 290px!important;
        width: 360px!important;
    }

    .moolec-news-carousel .owl-carousel .owl-item .carousel-title {
        font-size: 15px;
    }

    .moolec-news-carousel .owl-carousel .owl-item .carousel-text {
        font-size: 19px;
    }

    .moolec-news-carousel .owl-carousel .owl-item .link {
        font-size: 13px;
    }

    .moolec-news-carousel .owl-carousel .owl-item .link img {
        width: 30px;
        margin-left: 10px;
    }
}